@charset "utf-8";
/* CSS Document for team.html*/

.page-title {
    margin-top: calc(var(--navbar-height) + 1em);
}

.team-content {
    text-align: center;
	font-size: 1.2rem;
}

.team-content a {
	color: #FFFFFF;
	-moz-transition: all var(--button-fade-time) ease-in;
  	-o-transition: all var(--button-fade-time) ease-in;
  	-webkit-transition: all var(--button-fade-time) ease-in;
	transition: all var(--button-fade-time) ease-in;
}

.team-content a:hover {
	font-weight: bold;
	color: #3A7CB4;
	-moz-transition: all var(--button-fade-time) ease-in;
  	-o-transition: all var(--button-fade-time) ease-in;
  	-webkit-transition: all var(--button-fade-time) ease-in;
  	transition: all var(--button-fade-time) ease-in;
}

.team-content h2 {
	padding: 0 0 1rem 0;
	margin: 1rem 0 0 0;
}


.team-content img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	width: 250px;
	height: 250px;
	margin-top: 4rem;
	border-radius: 50%;
  }

.team-content a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 1.2rem;
}

.team-intro {
	padding-left: 11em;
	padding-right: 11em;
	text-align: center;
}
